<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40da6e568ec141ec20c5a5ce94c13cde">
  <dict>
    <!--2023-04-28 09:31:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
